Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

TCPIP and BIND versions for VMS

SOLVED
Go to solution
Trace Trembath
Frequent Advisor

TCPIP and BIND versions for VMS

What versions and ECOs are available for TCPIP Services for OpenVMS? Specifically I know that;

Tcpip Services for OpenVMS 5.1 ECO 3 supports BIND 8.1.2 and runs on OpenVMS 7.2-1 and
Tcpip Services for OpenVMS 5.3 ECO 1 supports BIND 9.x and runs on OpenVMS 7.3

Is there a version of TcPIP Services for OpenVMS that runs BIND version 8.2.2?

Also, is TCPIP Services V 5.3 supported on VMS7.2-1? What is the min OpenVMS version this is support at?

Thanks!
3 REPLIES
Martin P.J. Zinser
Honored Contributor

Re: TCPIP and BIND versions for VMS

Hello,

min version for 5.3 is OpenVMS 7.2-2 on OpenVMS Alpha and 7.2 on VAX.

If you go for it, immediatly upgrade to ECO 2, which has been available for a while.

Greetings, Martin
Trace Trembath
Frequent Advisor

Re: TCPIP and BIND versions for VMS

Did Compaq ever issue and ECO kit for V5.1 of TCPIP Services for OpenVMS with BIND 8.2.2? Or did they jump from 8.1.2 of BIND in V5.1 to 9.x of BIND in V5.3 of TCPIP Services for OpenVMS?
Martin P.J. Zinser
Honored Contributor
Solution

Re: TCPIP and BIND versions for VMS

To the best of my knowledge no further ECOs to 5.1. TCP/IP 5.2 had been part of the DII/COE
release (7.2-6C2) and if I am telling you more about this I shall have to shoot you afterwards ;-) (Seriously, these versions were developed to fulfill requirements by the DOD,and have not been available to the general public. The features have/will eventually filter down to standard OpenVMS releases)